#emission_title, #emission .emission {
  font-size: 1.3em !important;
  line-height: 18px !important;
  letter-spacing: 0 !important;
  margin-bottom: 10px !important;
}
#autopromos {
    background: #f7f7f7;
    position: absolute;
    height: 80px;
    padding: 10px 7px;
    max-width : 586px;
}

#autopromos .autopromos_empty {
    position: absolute;
    top: -90px;
    z-index: -10;
    background: url(/sites/all/themes/lecteur_commun_theme/img/autopromos.png) no-repeat 0px 0px;
    display: block;
    height: 100%;
    width: 602px;
}

#wrapper-pub {
    position: relative;
    width: 295px;
    float: right;
    padding: 0 5px;
    height: 600px;
    background-color: #E3E3E3;
}
#wrapper {
  overflow: hidden;
  position: relative;
  float: left;
  height: 600px;
  background-color: #E3E3E3;
  display: inline-block;
  padding: 0;
  margin: 0;
}

body {
  max-width: 910px;
  min-width: 600px;
  margin: 0 auto;
  overflow: hidden;
}

#wrapper-pub {
  display: inline-block;
  float: left;
  position: relative;
}

#wrapper-pub center {
    position: absolute;
    z-index: 10;
}
